.camera_wrap .camera_pag .camera_pag_ul{
	margin: -6rem 12rem 0;
	text-align: right;
}
.camera_wrap .camera_pag .camera_pag_ul li{
	background: #3c2e48;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{
	background: #e94455;
}
.camera_prevThumbs, 
.camera_nextThumbs, 
.camera_prev, 
.camera_next, 
.camera_commands, 
.camera_thumbs_cont{
	background: #382817; 
	display: none;
}
.camera_prev > span,
.camera_next > span{
	background-position: 0 -160px;
}

.camera_commands > .camera_stop{
	background-position: -120px -160px;
}
.camera_commands > .camera_play{
	background-position: -80px -160px;
}
#clockbox{
	position: fixed;
	top: 0;
	z-index: 999999;
	right: 0;
	background: #006395;
	color: #fff;
	padding: 1rem 2rem;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #fff;
	cursor: default;
	background-color: #67a538;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
}
.nav-tabs {
	border-bottom: 1px solid #ddd;
	text-align: center;
	margin-top: 30px;
}
.nav-tabs>li {
	float: none;
	margin-bottom: -1px;
	display: inline-block;
}
.nav-tabs>li>a {
	color:#67a538 ;
}
.speakers .col-md-3{
	min-height: 42rem;
}
.welcome-txt .thumbnail img{
padding:1rem;
max-height:10rem;
}
.partners .owl-item figure img {
      max-height: 145px;
    width: 90%;
    padding: 1rem;
}
.footer-wrap {
      background: #245b91;
    color: #fff;
}
.co-organizer {
    background: #006395;
    padding: 3rem 0;
}
.banner-wrap .social-icons-wrap ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 0rem 0.5rem;
}
.inner ul{
list-style:initial;
margin-left:2rem;
}
.cd-timeline-img {
    top: 25%;
}
.gallery {
    background: #006395;
}
.welcome-txt .row .thumbnail {
    min-height: calc(33rem);
}
.speakers .row .thumbnail {
    min-height: 38rem;
}
.speakers .row {
    margin-top: 0rem;
}
.speakers .header .navbar-default {
    position:fixed;
    top:7rem;
}
.speakers{
margin-bottom:0;
}
.blog{
margin-top: 3rem;
}
.blog .header .navbar-default {
    position:fixed;
    top:7rem;
} 

.footer-btm {
   color:#fff;
}
.speakers .media p{
font-size:1.6rem;
}
.news .left{
float:left;
}
.news .left img{
height:300px;
margin-right:10px;
}
@media only screen and (max-width: 500px) {
   .news .left{
width:100%;
}
}
.news h5{
margin:10px 0;
}
.blog-list h5{
margin:10px 0;
}
.footer-top h2{
color:#fff;
}
.blog-list a:hover{
text-decoration:none;
}
.blog-list .left{
	float:left;
}
.blog-list .left img{
	width:100%;
	margin-right:10 px;
}
.blog-list .right{
	padding:1rem;
}
.blog-list .right a{
	color:initial;
}
.blog-list .right a:hover, .blog-list .right a:focus, .blog-list .right a:active{
	text-decoration:none;
	color:initial;
}
.news .right .caption h3{
	margin-bottom: 1.5rem;
}
.news .right span{
	margin-top: -1.5rem;
}
#wrap {
	margin: 2px 0;
	display: inline-block;
	position: relative;
	height: 50px;
	float: right;
	line-height: 4;
	padding: 0;
	position: relative;
	color: #fff;
}

input[type="text"] {
	height: 35px;
	font-size: 14px;
	display: inline-block;
	font-weight: 100;
	border: none;
	outline: none;
	margin-top: 13px;
	color: #555;
	padding: 3px;
	padding-left:15px;
	padding-right: 60px;
	width: 0px;
	position: absolute;
	top: 0;
	right: 0;
	background: none;
	z-index: 3;
	transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
	cursor: pointer;
}

input[type="text"]:focus:hover {
	border-bottom: 1px solid #fff;
}

input[type="text"]:focus {
	width: 200px;
	z-index: 1;
	border-bottom: 1px solid #fff;
	cursor: text;
	color: #555;
	background: #fff;
	border-radius:3px;
	
}


input[type="submit"]:hover {
	opacity: 0.8;
}
#wrap input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #555;
}
.search{
margin-top:5rem;
text-align:left !important;
}

.galleryinner a img {
    height: calc(25rem);
    object-fit: cover;
}
.gallery .column a {
   width: 100%;
}
.error-wrapper{
background:#fff;
}
.error-404 .page-content {
  padding-bottom: 4rem;
  text-align: center;
  margin: 10rem 0 0; }

.error-404 .page-content > img {
  margin: 0 auto; }
.news .media .media-left img{
	width: 80px;
	height: 80px;
}
.news .media{
    box-shadow: 0 0 5px;
    padding: 1rem;
}
